Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 11:27:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rehamfetyani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hello Customer:  I want to return one item from order 9655236241 Customer:  It’s different from picture Customer:  I can’t make return online because status not updated Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Ok Customer:  And order no 9655224764 Customer:  Same 3 items I want to return Agent:  Could you please share with us the item name and pic so we can create a return request from our end Customer:  Status not change so I can’t make online return Customer:  Ok Customer:  Order #9655236241 Customer:  https://www.centrepointstores.com/ae/en/Men/Clothing/Underwear/SPLASH-Trunks-with-Printed-Elasticised-Waistband/p/161586356 Customer:  I received different item Agent:  Could you please share a pic of the item you have been received from our side Customer:  Order no 9655224764 Customer:  For first order ? Customer:  Or second Customer:  Cause I sent for first Customer:  For second  9655224764 Customer:  IMAGE Customer:  IMAGE Customer:  These 3 items Agent:  We have created a return request at this moment please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971502534124 Agent:  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further Customer:  Ok u make return request for both order ? Agent:  BEE assured that has been created successfully Agent:  Is there anything else I can help you with? Customer:  Thank u but no message send to my phone regarding to return Customer:  For first order it’s created Customer:  For second order it’s not created successfully please can u check Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Ok Customer:  I want to make return 9655224764 Agent:  kindly note that you will receive an Email  regarding all details: ID:[email-masked] Customer:  IMAGE Customer:  IMAGE Customer:  Can u send detail to [email-masked] Customer:  Because first email Apple email Customer:  I received msg Customer:  Thank u a lot Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rehamfetyani Bot:  Hi Rehamfetyani ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:10 PM, 26th Jul                     rehamfetyani                    Ok           03:10 PM, 26th Jul                   mayar                   Hi Rehamfetyani  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:12 PM, 26th Jul                     rehamfetyani                    Hello           03:12 PM, 26th Jul                     rehamfetyani                    I made order 9678891152           03:13 PM, 26th Jul                     rehamfetyani                    I made return request for 2 items           03:13 PM, 26th Jul                     rehamfetyani                    No body take it           03:13 PM, 26th Jul                     rehamfetyani                             03:14 PM, 26th Jul                     rehamfetyani                    Can you check           03:14 PM, 26th Jul                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971502534124)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              03:15 PM, 26th Jul                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:15 PM, 26th Jul                     rehamfetyani                    Hello           03:15 PM, 26th Jul                     rehamfetyani                    Can u check my return request           03:16 PM, 26th Jul                     rehamfetyani                    For order 9678891152           03:16 PM, 26th Jul                     rehamfetyani                    No body take it I made it before 1 week           03:16 PM, 26th Jul                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.  Please be assured to received a call from our agent as we have now informed our courier team to contact you prior to the collection of your items. The mobile number you provided is (+971502534124)  We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.           03:17 PM, 26th Jul                   mayar                   Is this your right number (+971502534124)           03:18 PM, 26th Jul                     rehamfetyani                    Yes           03:18 PM, 26th Jul                     rehamfetyani                    Same number           03:18 PM, 26th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:20 PM, 26th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           03:20 PM, 26th Jul                     rehamfetyani                    Ok I will wait agent call to collect items           03:20 PM, 26th Jul                     rehamfetyani                    Please check with delivery company to collect it as soon as possible           03:21 PM, 26th Jul                     rehamfetyani                    ?           03:22 PM, 26th Jul                     rehamfetyani                    My primary email is [email-masked]           03:23 PM, 26th Jul                     rehamfetyani                    Are you there?           03:24 PM, 26th Jul                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:25 PM, 26th Jul                   mayar                   Is there anything else i can help you with?           03:25 PM, 26th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2905306